.menu-retaurantName {
    font-family:'Work Sans', sans-serif;
    font-size: 2rem;
  }
  
  .menu-delivery {
    font-family: 'DM Sans', sans-serif;
    font-size: 1rem;
  }
  
  .menu-category {
    font-family: 'DM Sans', sans-serif;
    font-size: 1rem;
    opacity: 50.16%;
  }
  
  .menu-rate {
    font-family: 'DM Sans', sans-serif;
    font-size: 20px;
  }

  .Menus{
    /* display:flex;
    flex-direction: row; */
    position: relative;
  }

  /* .container-menuDetails{
    display:flex;
    flex-direction: column;
  } */